.careermarquee{
  background-image: url('../Images/background-img3.jpg');
    background-size: cover;
    height: 530px;
} 


.carrerheading{
    color: #014c7a;
    font-size: 32px;
   font-family: system-ui;
   margin-top: 118px;
   font-weight: bold;
   letter-spacing: 1px;

   text-shadow: 1px 1px 1px lightgray;
}
.carrerpara{
    text-align: justify;
    margin-top: 27px;
    line-height: 30px;
}
.carrerheading1{
    color: #014c7a;
    font-size: 22px;
   font-family: system-ui;
   margin-top: 17px;
}
.carrerheading2{
    color: #014c7a;
    font-size: 38px;
    font-family: system-ui;
    margin-top: -120px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;
}

* {box-sizing: border-box}
body {font-family: "Lato", sans-serif;}

/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  border-radius: 10px;
  background-color: #014c7a;
  width: 30%;
  height: 1141px;
}
@media(max-width:768px){
  .tab{
      height: auto;
      
  }
 
} 

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: white;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #014c7a;
}

/* Create an active/current "tab button" class */
.tab button.active {
  
  background-color: white;
    color: #014c7a;
    font-family: system-ui;
    font-size: 21px;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  border-radius: 10px;
  width: 70%;
  border-left: none;
  height: 1137px;
}

@media(max-width:768px){
  .tabcontent{
      height: auto;
      
  }
 
} 
.tabhead{
  font-size: 20px;
  color: black;
  font-family: system-ui;
}
.tabpara{
  text-align: justify;
  color: black;
  font-size:14px;
  line-height: 33px;
  font-family: monospace;
}
.tabpara1{
  text-align: justify;
  color: black;
  font-size:14px;
  line-height: 33px;
  margin-top: 50px;
  font-family: monospace;
}
.tablist{
  line-height: 34px;
    font-family: monospace;
}
.tabbutton{
  margin-top: 50px;
} 
.taballcontent{
  border: 3px solid gray;
    border-radius: 12px;
    box-shadow: 0px 0px 50px grey;
}
.operational{
  font-size: 20px;
  color: #014c7a;
  font-family: system-ui;
  margin-top: 55px;
}
.operationpara{
  font-size: 17px;
  margin-top: 40px;
  font-family: monospace;
  color: black;
}
.softwarehead{
  font-size: 23px;
    font-family: emoji;
}
.softwareicon{
  font-size: 20px;
  color: #014c7a;
}
label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 500;
  font-family: monospace;
}
.jobdesc{
  color: #014c7a;
  font-family: system-ui;
}
.bupart{
  border: 2px solid gray;
  box-shadow: 0px 0px 20px grey;
  border-radius: 5px;
  height: 360px;
    margin-top: 5px;
    width: 44%;
}
.bupart1{
  border: 2px solid gray;
  box-shadow: 0px 0px 50px grey;
  border-radius: 5px;
  height: 360px;
    margin-top: 5px;
    width: 44%;
    float: right;
}
.bubutton{
  background-color: white;
  color: #014c7a;
  


}